@media (max-width: 1440px) {
    .price__el {
        right: 0;
    }
}

@media (max-width: 1024px) {
    .container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: auto;
        padding-left: 2rem;
        padding-right: 2rem;
        margin-right: auto;
        margin-left: auto;
    }

    .header__menu-item {
        margin-right: 18px;
    }

    .banner__inner {
        position: relative;
    }

    .banner__first {
        background: linear-gradient(244deg, rgba(255, 255, 255, 0.784063) 15.05%, rgba(255, 255, 255, 0.784063) 25.61%, rgba(255, 255, 255, 0) 86.72%);
        border-radius: 10px;
        position: absolute;
        top: 120px;
        padding-bottom: 130px;
    }

    .banner__inner {
        background: transparent;
    }

    .banner__second{
        background-image: url(./../images/banner.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
    }

    .banner__lamp {
        margin-top: 700px;
    }

    .banner__title {
        position: absolute;
        top: -100px;
        width: 100%;
        left: 0;
        right: 0;
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        color: #ffffff !important;
        background: unset;
        -webkit-background-clip: unset;
        -webkit-text-fill-color: unset;
    }

    .banner__title span{
        display: inline-block;
        color: #ffffff;
        background: unset;
        -webkit-background-clip: unset;
        -webkit-text-fill-color: unset;
    }

    .banner__car {
        margin-top: 139px;
        margin-left: 0;
        width: 443.91px;
        height: auto;
        position: absolute;
    }

    .banner__desc {
        font-family: "HelveticaBold";
        font-size: 19px;
        line-height: 26px;
        display: flex;
        align-items: flex-end;
        text-align: right;
        color: #006751;
        margin-top: -115px;
        width: 70%;
        margin-left: auto;
    }

    .banner__text {
        width: 70%;
        margin-left: auto;
    }

    .banner__list {
        flex-direction: column;
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .banner__add{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin-top: -20px;
        padding-bottom: 40px;
    }

    .banner__add span{
        font-family: "HelveticaRegular";
        font-size: 30px;
        line-height: 15px;
        color: #FFFFFF;
        text-shadow: 0px 1px 2px #000000;
        display: block;
        margin-bottom: 30px;
    }

    .mob__title{
        font-family: "HelveticaRegular";
        display: block;
        text-align: center;
        width: 100%;
        font-size: 34px;
        line-height: 1;
        color: #FFFFFF;
        margin-top: 50px;
        margin-bottom: 0;
    }

    .packages__text{
        display: none;
    }

    .packages__first {
        flex-direction: column;
    }

    .packages__second {
        flex-direction: column;
    }

    .packages__third {
        flex-direction: column;
    }

    .packages__content {
        margin-top: 20px;
    }

    .price__el {
        right: unset;
        width: 100px;
        bottom: -70px;
        top: unset;
    }

    .price__desc {
        padding-left: 110px;
    }

    .price__list {
        margin-left: -40px;
    }

    .flat__wrapper {
        flex-direction: column-reverse;
    }

    .flat__wrapper img{
        width: 100%;
        height: auto;
        margin-top: -70px;
    }


    .call__info {
        margin-top: 70px;
    }

    .call__form {
        margin-top: 150px;
        flex-wrap: wrap;
    }

    .call {
        padding-bottom: 80px;
    }

    .call__form button {
        margin-top: 20px;
    }
}


@media (max-width: 768px) {

    .bird__rev-about span:nth-child(1) {
        margin-top: 20px;
    }

    .bird__links {
        top: 350px;
    }

    .header__menu{
        width: 100%;
        height: 100vh;
        position: fixed;
        left: 0;
        top: 0;
        border-radius: 0;
        z-index: 998;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        display: none;
    }

    .header__menu_active{
        display: flex;
    }

    .header__menu-list {
        flex-direction: column;
    }

    .header__menu-item {
        margin-right: 0;
        margin-bottom: 30px;
            text-align: center;
    }

    .hamburger {
        display: inline-block;
    }

    .header__inner{
        background: linear-gradient(180deg, #006953 0%, #029C7C 51.04%, #00362B 100%);
        border-radius: 50px;
        padding: 10px;
        height: auto;
    }

    .header__info-inner {
        margin-right: 14px;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .banner__title {
        font-size: 34px;
        line-height: 1;
        top: -78px;
    }

    .banner__title span{
        font-size: 34px;
        line-height: 1;

    }

    .banner__desc {
        width: 80%;
    }

    .banner__text {
        width: 60%;
    }

    .banner .banner__button_green{
        display: none;
    }

    .packages__first .packages__content {
        background-image: url(./../images/pack1.png);
        width: 716.28px;
        height: 354.11px;
        min-width: 716.28px;
        min-height: 384.11px;
    }

    .packages__type {
        margin-top: 102px;
        margin-left: 34px;
    }

    .packages__list {
        width: 258px;
        min-width: 258px;
        margin-top: 71px;
        margin-left: 117px;
    }

    .packages__list span {
        margin-bottom: 27px;
    }

    .packages__sale {
        margin-top: 147px;
        margin-left: -4px;
    }

    .packages__second .packages__content {
        background-image: url(./../images/pack2.png);
        width: 711px;
        height: 399px;
        min-width: unset;
        min-height: unset;
        margin-top: 0;
    }

    .packages__second .packages__type {
        margin-left: 24px;
        margin-top: 98px;
    }

    .packages__second .packages__list {
        margin-left: 118px;
        margin-top: 85px;
    }

    .packages__third .packages__content {
        background-image: url(./../images/pack3.png);
        width: 715px;
        height: 403px;
         min-width: unset;
         min-height: unset;
        margin-top: 0;
    }

    .packages__third .packages__list {
        margin-left: 167px;
    }

    .packages__third .packages__sale {
        margin-top: 160px;
        margin-left: -65px;
    }

    .price__table {
        background-image: url(./../images/price-mobile.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        height: auto;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
    }

    .price__table-row span:nth-child(2) {
        margin-left: 40px;
    }

    .price__table-row span:nth-child(3) {
        margin-left: 20px;
    }

    .price__table-row span:nth-child(4) {
        margin-left: 20px;
    }

    .price__table-row span:nth-child(5) {
        margin-left: 20px;
    }

    .price__table-row-title {
        display: flex;
        width: 530px;
        justify-content: space-evenly;
        margin-left: auto;
        padding-top: 128px;
    }

    .price__title {
        color: #FFFFFF;
        padding-left: 0;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        position: absolute;
        top: 80px;
        width: 390px;
        text-align: center;
        align-items: center;
        justify-content: center;
        top: 70px;
    }

    .price {
        margin-top: -320px;
    }

    .send__conv{
        display: none;
    }

    .send__mark2 {
        position: absolute;
        top: 390px;
        right: 0;
    }

    .flat__inner-title{
        text-align: center;
    }

    .bird__rev{
        flex-direction: column;
        align-items: center;
    }

    .bird__rev-about {
        margin-left: -317px;
        margin-top: 60px;
    }

    .bird__presents {
        top: 350px;
    }

    .call__form {
        margin-top: 60px;
        flex-wrap: wrap;
    }

}

@media (max-width: 576px) {

    #bird__link1 {
        width: 80px;
        height: 80px;
        display: block;
        margin-left: 0;
        margin-top: 0;
        position: absolute;
        right: 0;
        bottom: 59px;
    }

    #bird__link2 {
        width: 80px;
        height: 80px;
        display: block;
        margin-left: 0;
        margin-top: 0;
        margin-right: 0;
        position: absolute;
        right: 79px;
        bottom: 99px;
    }

    #bird__link3 {
        width: 80px;
        height: 80px;
        display: block;
        margin-left: 0;
        margin-top: 0;
        margin-right: 0;
        position: absolute;
        right: 79px;
        bottom: 99px;
    }

    #bird__link4 {
        width: 80px;
        height: 80px;
        display: block;
        margin-left: 0;
        margin-top: 0;
        margin-right: 0;
        position: absolute;
        right: 79px;
        bottom: 99px;
    }

    .bird__links{
        position: relative;
        top: unset;
        bottom: 0;
    }

    .container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: auto;
        padding-left: 1rem;
        padding-right: 1rem;
        margin-right: auto;
        margin-left: auto;
    }

    .header__phone{
        font-size: 14px;
        line-height: 16px;
    }

    .header__add{
        font-size: 9px;
        line-height: 9px;
    }

    .header__logo{
        width: 37px;
        height: 39px;
    }

    .header {
        padding-top: 17px;
    }

    .banner__title{
        font-size: 18px;
        line-height: 21px;
        text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        top: -40px;
    }

    .banner__title span{
        font-size: 18px;
        line-height: 21px;
    }

    .banner__first {
        top: 60px;
        padding-bottom: 0px;
    }

    .banner__car {
        margin-top: 49px;
        margin-left: 0;
        width: 163.91px;
        height: auto;
        position: absolute;
    }

    .banner__wrapper {
        margin-top: 191px;
        margin-right: 15px;
    }

    .banner__desc {
        width: 100%;
        margin-top: -170px;
        font-size: 10px;
        line-height: 11px;
    }

    .banner__text{
        font-size: 9px;
        line-height: 9px;
        width: 70%;
        margin-top: 10px;
    }

    .banner__buttons {
        margin-top: 14px;
    }

    .banner__button_green {
        font-size: 10px;
        line-height: 1;
    }

    .banner__button_red {
        font-size: 10px;
        line-height: 1;
    }


    .banner__lamp {
        margin-top: 290px;
    }

    .banner__list {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
        margin-top: -46px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .banner__item{
        width: 100% !important;
        min-width: 100% !important;
        margin-bottom: -20px;
    }

    .banner__item img{
        width: 60px;
        min-width: 60px;
    }

    .banner__item span{
        font-size: 18px;
        line-height: 16px;
    }


    .banner__item:nth-child(2) {
        flex-direction: row-reverse;
    }

    .banner__add span{
        font-size: 15px;
        line-height: 15px;
        text-align: center;
    }

    .banner__second {
        background-image: url(./../images/banner-mobile.png);
    }

    .banner__add {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
        margin-top: 30px;
        padding-bottom: 40px;
    }

    .mob__title{
        font-size: 10px;
        line-height: 10px;
        margin-top: 30px;
    }

    .packages__content{
        width: 288.74px !important;
        height: 133.15px !important;
        min-width: unset !important;
        min-height: unset !important;
    }

    .packages__type-name{
        display: none;
    }

    .packages__type-time{
        font-size: 16px;
        line-height: 15px;
        text-align: center;
    }

    .packages__type-time span{
        font-size: 16px;
        line-height: 15px;
    }

    .packages__type {
        margin-top: 46px;
        margin-left: 11px;
    }

    .packages__list span{
        font-size: 7px;
        line-height: 9px;
        margin-bottom: 3px;
    }

    .packages__list {
        width: 100px;
        min-width: 100px;
        margin-top: 20px;
        margin-left: 45px;
    }

    .packages__sale span{
        font-size: 20px;
        line-height: 20px;
    }

    .packages__sale {
        margin-top: 51px;
        margin-left: 10px;
    }

    .packages__second .packages__type {
        margin-left: 6px;
        margin-top: 48px;
    }

    .packages__second .packages__list {
        margin-left: 48px;
        margin-top: 27px;
        width: 100px;
        min-width: 100px;
    }

    .packages__second .packages__list span {
        margin-bottom: 5px;
    }


    .packages__second .packages__sale {
        margin-top: 54px;
        margin-left: 12px;
    }

    .packages__third .packages__type {
        margin-top: 42px;
    }

    .packages__third .packages__list {
        margin-left: 60px;
        width: 100px;
        min-width: 100px;
        margin-top: 28px;
    }

    .packages__third .packages__list span {
        font-size: 7px;
        line-height: 9px;
        margin-bottom: 5px;
    }

    .packages__third .packages__sale {
        margin-top: 52px;
        margin-left: -6px;
    }

    .packages__snow {
        top: 110px;
        position: absolute;
        width: 757px;
        z-index: 1;
        left: -230px;
    }

    .price__title {
        font-family: "HelveticaBold";
        font-size: 12px;
        line-height: 1;
        width: 59%;
        top: 70px;
        left: 0;
    }

    .price__table-row span:nth-child(1){
        font-size: 10px;
        line-height: 1;
        width: 80px;
    }

    .price__table-row span:nth-child(1) span{
        font-size: 10px;
        line-height: 1;
    }

    .price__table-row span{
        font-size: 9px;
        line-height: 9px;
        width: 40px;
    }

    .price__table-row-title span{
        font-size: 9px;
        line-height: 10px;
    }

    .price__table-row {
        display: flex;
        margin-left: 20px;
        margin-bottom: 15px;
        align-items: center;
    }

    .price__table-row span:nth-child(2) {
        margin-left: 21px;
    }

    .price__table-row span:nth-child(4) {
        margin-left: 18px;
    }

    .price__table-row span:nth-child(5) {
        margin-left: 12px;
    }

    .price__table-row-title {
        display: flex;
        width: 270px;
        padding-right: 0;
        justify-content: space-evenly;
        margin-left: auto;
        margin-right: -24px;
        padding-top: 128px;
        margin-bottom: 20px;
    }

    .price__table {
        box-sizing: border-box;
    }

    .price__desc {
        padding-left: 40px;
        font-size: 15px;
        line-height: 1;
        margin-top: 2px;
    }

    .price__el {
        right: unset;
        width: 50px;
        bottom: -40px;
        left: 10px;
        top: unset;
    }

    .send__title {
        font-family: "HelveticaBold";
        margin-top: 65px;
        font-size: 9px;
        line-height: 9px;
    }

    .send__about {
        display: flex;
        align-content: center;
        margin-top: 24px;
    }

    .send__mark1 {
        width: 53.91px;
        height: 54.68px;
        top: 62px;
    }

    .send__mark2 {
        width: 69px;
        height: 69px;
        top: 120px;
    }

    .sent__text {
        background: #FFFFFF;
        padding: 10px;
        margin-left: 20px;
        margin-right: 20px;
        box-sizing: border-box;
    }

    .sent__text span{
        font-size: 8px;
        line-height: 10px;
    }

    .send__latter-for{
        width: 100%;
    }

    .send__latter-inner .banner__button_green{
        width: 101px;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .flat__inner {
        margin-top: 1px;
    }

    .flat__inner-title{
        font-size: 10px;
        line-height: 12px;
    }

    .flat__title {
        font-size: 9px;
        line-height: 11px;
        margin-top: -5px;
    }

    .flat__desc{
        font-size: 9px;
        line-height: 11px;
    }

    .flat__content {
        margin-left: 0;
    }

    .flat__content .banner__button_green {
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        width: 194px;
        width: 52px;
        display: flex;
        justify-content: center;
    }

    .flat__wrapper img {
        width: 100%;
        height: auto;
        margin-top: -29px;
    }

    .bird__inner {
        margin-top: 0px;
    }

    .bird__about span {
        font-size: 8px;
        line-height: 10px;
        display: flex;
        width: 210px;
        padding-top: 20px;
        color: #FFFFFF;
        font-family: "HelveticaRegular";
    }

    .bird__about img{
        width: 70px;
        height: 80px;
        min-width: 70px;
        min-height: 80px;
    }

    .bird__rev {
        margin-top: 50px;
        display: flex;
        position: relative;
    }

    .bird__rev-inner {
        width: 100%;
        background: #FFFFFF;
        border-radius: 30px;
        box-sizing: border-box;
        padding: 30px 20px;
        display: flex;
        align-content: center;
        flex-direction: column;
    }

    .bird__image {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 100%;
        width: 54px;
        height: 54px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

    .bird__list {
        position: absolute;
        top: -80px;
        left: -36px;
        right: 0;
        width: 123px;
        height: 122px;
        margin-left: auto;
        margin-right: auto;
    }

    .bird__presents {
        top: 350px;
        width: 100%;
    }

    .bird__rev-about {
        margin-left: 0;
        margin-top: 60px;
    }

    .bird__rev-about span {
        font-size: 10px;
        line-height: 15px;
        display: flex;
        align-items: center;
        color: #FFFFFF;
        font-family: "HelveticaBold";
    }

    .bird__rev-about span:nth-child(1) {
        margin-top: 20px;
        margin-left: -190px;
    }

    .bird__rev-about span:nth-child(2) {
        margin-top: 65px;
        margin-left: -90px;
    }

    .call__info {
        margin-top: 30px;
        width: 100%;
    }

    .call__title{
        font-size: 10px;
        line-height: 10px;
    }

    .call__ping{
        width: 102px;
        height: 145px;
        margin-left: -30px;
    }

    .call__phone{
        font-size: 12px;
        line-height: 10px;
    }

    .call__name{
        font-size: 10px;
        line-height: 12px;
    }


    .call__wrapper {
        display: flex;
        flex-direction: column;
        padding-left: 90px;
    }

    .call__form{
        box-sizing: border-box;
    }

    .call__item {
        display: flex;
        align-items: center;
        flex-direction: column;
        margin-bottom: 10px;
    }
    .packages__second {
        flex-direction: column;
        width: 100%;
    }

    .packages__third {
        flex-direction: column;
        width: 100%;
    }

    .packages__content {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .packages__inner {
        width: 100%;
    }

    .price {
        margin-top: -360px;
    }

    .price__list {
        margin-left: auto;
        margin-right: auto;
    }

    .bird__presents-mobile{
        display: block;
        width: 100%;
        margin-top: -190px;
    }

    .bird__presents{
        display: none;
    }

    .call{
        background-size: cover;
    }

    .latter__inside textarea {
    margin-left: 35px;
    margin-top: 80px;
    width: 309px;
    height: 70px;
}

    .latter__inside input {
        margin-left: 139px;
        width: 132px;
    }

    .latter__inside input {
        font-size: 15px;
        line-height: 18px;
    }

}

@media (max-width: 420px) {
    #bird__link1 {
        right: -182px;
        bottom: 89px;
    }

    #bird__link2 {
        right: -71px;
        bottom: 119px;
    }

    #bird__link3 {
        right: 39px;
        bottom: 129px;
    }

    #bird__link4 {
        right: 109px;
        bottom: 9px;
    }

    .latter__inside textarea {
    margin-left: 35px;
    margin-top: 80px;
    width: 309px;
    height: 70px;
}

    .latter__inside input {
        margin-left: 139px;
        width: 132px;
    }

    .latter__inside input {
        font-size: 15px;
        line-height: 18px;
    }
}


@media (max-width: 375px) {


    #bird__link1 {
        right: -162px;
        bottom: 76px;
    }

    #bird__link2 {
        right: -71px;
        bottom: 119px;
    }

    #bird__link3 {
        right: 39px;
        bottom: 129px;
    }

    #bird__link4 {
        right: 79px;
    }

    .bird__rev-about span:nth-child(1) {
        margin-top: 20px;
        margin-left: -100px;
    }

    .bird__rev-about span:nth-child(2) {
        margin-top: 65px;
        margin-left: 60px;
    }

    .price__title {
        left: 40px;
    }

    .latter__inside textarea {
    margin-left: 35px;
    margin-top: 80px;
       width: 269px;
    height: 45px;
}

.latter__inside input{
    margin-left: 126px;
            margin-top: 10px;
        width: 113px;
}

}


@media (max-width: 320px) {

    .price__title {
        font-family: "HelveticaBold";
        font-size: 12px;
        line-height: 1;
        width: 56%;
        top: 64px;
        left: 24px;
    }

    .latter__inside textarea {
    margin-left: 27px;
    margin-top: 62px;
    width: 228px;
    height: 45px;
}

    .latter__inside input {
        margin-left: 106px;
        margin-top: 0;
        width: 93px;
    }

    #bird__link1 {
        right: -142px;
        bottom: 66px;
    }

    #bird__link2 {
        right: -71px;
        bottom: 89px;
    }

    #bird__link3 {
        right: 19px;
        bottom: 89px;
    }

    #bird__link4 {
        right: 69px;
    }

    .price__table-row-title {
        margin-right: 28px;
    }

    .price__table-row {
        margin-left: 19px;
    }

    .price__table-row span:nth-child(2) {
        margin-left: 11px;
    }

    .price__table-row span:nth-child(3) {
        margin-left: 2px;
    }

    .price__table-row span:nth-child(4) {
        margin-left: 2px;
    }

    .price__table-row span:nth-child(5) {
        margin-left: 2px;
    }

    .price__table {
        padding-left: 0;
        padding-right: 0;
    }

    .price__table-row-title span{
        font-size: 8px;
    }

    .bird__rev-about span:nth-child(1) {
        margin-top: 20px;
        margin-left: -70px;
    }

    .price__table-row-title span:nth-child(1){
        padding-left: 99px;
    }
}